p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;min-height:1090px;z-index:1;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:1214px;height:114px;z-index:2;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#FFFFFF;}
#PanelHeaderNoAlpha {position:relative;}
#Text7 {display:block;position:absolute;left:114px;top:22px;width:426px;height:80px;z-index:3;}
#Img7 {display:block;overflow:hidden;position:absolute;left:1px;top:8px;width:105px;height:104px;z-index:4;}
#Img7Inner {position:absolute;width:105px;height:104px;border:0px;}
#PanelCenter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;min-height:480px;z-index:5;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelCenterNoAlpha {position:relative;}
#PanelBanner {display:block;overflow:hidden;position:relative;float:left;width:960px;height:240px;z-index:6;}
#PanelBannerAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelBannerNoAlpha {position:relative;}
#BoxBanner {display:block;overflow:hidden;position:relative;float:left;width:960px;height:317px;z-index:7;background:url('./images/projects_BoxBanner.png');background-repeat:no-repeat;}
#Img1 {display:block;overflow:hidden;position:absolute;left:240px;top:0px;width:586px;height:264px;z-index:8;}
#Img1Inner {position:absolute;width:586px;height:264px;border:0px;}
#Panel2 {display:block;overflow:hidden;position:absolute;left:2px;top:3px;width:156px;height:228px;z-index:9;}
#Panel2Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#Panel2NoAlpha {position:relative;}
#Menu2 {display:block;z-index:2085;position:absolute;left:25px;top:122px;width:150px;height:180px;}
#PanelBlocs {display:block;overflow:hidden;position:relative;float:left;width:960px;height:447px;z-index:11;padding-bottom:10px;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#D8D8D8;}
#PanelBlocsNoAlpha {position:relative;}
#Box2 {display:block;overflow:hidden;position:relative;float:left;width:240px;height:450px;z-index:12;background:url('./images/projects_Box2.png');background-repeat:no-repeat;}
#Titre2 {display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:170px;height:20px;z-index:13;white-space:normal;}
#Img2 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:14;}
#Img2Inner {position:absolute;width:30px;height:30px;border:0px;}
#Text3 {display:block;position:absolute;left:-6px;top:-11px;margin-left:20px;margin-top:70px;margin-right:20px;width:214px;height:246px;z-index:15;}
#Box1 {display:block;overflow:hidden;position:relative;float:left;width:718px;height:449px;z-index:16;background:url('./images/projects_Box1.png');background-repeat:no-repeat;}
#Img3 {display:block;overflow:hidden;position:absolute;left:14px;top:40px;width:704px;height:399px;z-index:17;}
#Img3Inner {position:absolute;width:704px;height:399px;border:0px;}
#PanelFooter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:32px;z-index:18;}
#PanelFooterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelFooterNoAlpha {position:relative;}
#Line1 {display:block;overflow:hidden;position:absolute;left:-1px;top:18px;width:959px;height:20px;z-index:19;background:url('./images/projects_Line1.png');background-repeat:no-repeat;}
#Text8 {display:block;position:absolute;left:25px;top:816px;width:959px;height:27px;z-index:20;}
#Box4 {display:block;overflow:hidden;position:absolute;left:22px;top:182px;width:153px;height:31px;z-index:21;background:url('./images/projects_Box4.png');background-repeat:no-repeat;}
#PanelMenu {display:block;overflow:hidden;position:absolute;left:478px;top:76px;width:508px;height:37px;z-index:22;}
#PanelMenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelMenuNoAlpha {position:relative;}
#Menu1 {display:block;z-index:2098;position:absolute;left:532px;top:87px;width:445px;height:25px;}
#Box5 {display:block;overflow:hidden;position:absolute;left:202px;top:15px;width:77px;height:17px;z-index:24;background:url('./images/projects_Box5.png');background-repeat:no-repeat;}
